[@bigcommerce/checkout-sdk](../README.md) / WithCheckoutcomSEPAInstrument

# Interface: WithCheckoutcomSEPAInstrument

## Table of contents

### Properties

- [bic](WithCheckoutcomSEPAInstrument.md#bic)
- [iban](WithCheckoutcomSEPAInstrument.md#iban)

## Properties

### bic

• **bic**: `string`

___

### iban

• **iban**: `string`
